Package: libwxbase
Version: 2.8.12-1
Depends: libc, libssp, librt, libpthread, libexpat, libstdcpp, zlib, libpthread
Source: feeds/oldports/wxbase
SourceName: libwxbase
Section: libs
SourceDateEpoch: 1692521841
Architecture: x86-2.6
Installed-Size: 598625
Description:  wxBase contains most of the non-GUI classes from the wxWindows cross-
 -platform C++ framework. There are 2 categories: generally useful portable
 code (date/time handling, command line parsing, regular expression support)
 and wrappers for the OS objects (files, directories, sockets, threads,
 etc.) allowing you to write portable programs easily.
